/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* --------------*/
/* Global Styles */
/* ------------- */


.hero-section {
	height: 750px;
	display: grid;
    justify-content: center;
    align-items: center;
    position: relative;
}

.hero-row {
	display: grid;
    grid-template-columns: minmax(auto, 1500px);
    justify-content: center;
    /* padding: 4rem 2rem; */
}

.hero-row {
	width: 100%;
}

.hero-heading {
	font-size: 6rem;
	font-weight: 700;
	line-height: 6rem;
	text-transform: uppercase;
	font-family: "Brandon Grotesque", sans-serif;

}

.hero-sub-heading {
	font-size: 2.3rem;
	font-weight: 500;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

/* TODO: Add outer class to the rows that need this so we aren't targeting every row */
/*  .center-vertically {
	display: flex;
	align-items: stretch;
} */

.hero-heading-left .et_pb_text_inner {
	margin-right: auto;
	margin-left: 0;
}

.hero-heading-right, .hero-heading-left {
  display: flex;
  align-items: center;
  flex-grow: 2;
}


.hero-heading-right .et_pb_text_inner {
	margin-left: auto;
	margin-right: 0;
}


.sentence-case {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.intro-title {
	font-size: 2rem;
	line-height: 2rem;
	font-weight: 600;
	color: var(--green);
}

.uppercase {
	font-family: "Brandon Grotesque", sans-serif;
	text-transform: uppercase;
}

h3.uppercase {
	font-family: "Brandon Grotesque", sans-serif;
	font-size: 4rem;
    font-weight: 700 !important;
    text-align: center;
}

h3.sentence-case {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size: 2.3rem;
    font-weight: 500;
}

h4 {
	font-size: 2rem;
	line-height: 2rem;
}

p {
	font-size: 1.2rem;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.full-screen-height {
	height: 100vh;
}

.et_pb_button {
	min-width: 200px;
	text-transform: uppercase;
}

.section-vertical-center, .center-vertically {
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.row-center-vertically {
	display: flex;
    align-items: center;

}

.min-height-800 {
	min-height: 800px;
}

/* ----------- */
/* MENU STYLES */
/* ----------- */

#header {
	height: 155px;
	margin-bottom: -157px;
	background-color: transparent !important;
}

#sticky-header {
	position: fixed;
	top: 0;
	width: 100%;
	height: auto;
	-webkit-transition: bottom 2s;
	transition: bottom 2s;
	opacity: 95%;
  }

  #sticky-header .et_pb_code_inner {
		display: flex;
    align-items: center;
  }

  #cricketeer-logo-sticky-nav {
	width: 200px;
  }

/* Hide Nav on Consumer Landing Page and Temporary Home page */
.page-id-68 #header, .page-id-5 #header,
.page-id-68 #sticky-header, .page-id-5 #sticky-header {
	visibility: hidden;
}

.single-post #header {
	margin-bottom: 0px;
	background-color: #013a28 !important;
}

.et_pb_section_0_tb_header {
    background: transparent;
}

.main-nav-row, .sticky-nav-row {
	display:flex;
	align-items:center;
}

.main-nav-module {
	display:grid;
	justify-content:flex-end;
}

.et-menu li {
	font-size: 1rem;
}

.et-menu a {
	color: #DCDACD;
}

.et-menu a:hover {
	color: #8dc63f;
}

.mobile_menu_bar {
	background-color: #f74131 ;
	border-radius: 50px;
    padding: 7px;
}

.mobile_menu_bar:before {
    top: 1px;
    font-size: 45px;
    color: #fbf9ee !important;
}

.et_mobile_menu {
    padding-bottom: 0 !important;
    min-width: 200px;
    left: unset;
    right: 0;
    list-style-type: none;
    border-top: none;
}

.et_mobile_menu li a {
	color: #013a28;
}

/* -------------------------- */
/* FORM STYLES */
/* -------------------------- */

/* Remove Required Field Notice on Request Retailer Info Form */
#nf-form-4-cont .nf-form-fields-required,
#nf-form-5-cont .nf-form-fields-required {
	display: none;
}

/* Fix line height on Forms with Big Titles */
#nf-field-13-container label,
#nf-field-7-container label {
    line-height: 35px;
}

/* --------------------------------- */
/* LOGO VIDEO ANIMATION ON HOME PAGE */
/* --------------------------------- */


.footer-logo-wrapper {
	background-color: #013a28;
}

 #footerLogoAnimation {
	mix-blend-mode: lighten;
}

/* -------------------------- */
/* DEEP ROOTS VIDEO ANIMATION */
/* -------------------------- */

 .dr-video-bg-container {
	position: relative;
	text-align: center;
	margin-bottom: -6px;
  }

  #dr-video-bg {
	width: 100%;
  }

  .deep-roots {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 2.5rem;
	text-align: center;
	text-transform: uppercase;
	color: var(--gold);
	width: 100%;
  }

  .section-up-to-you h3.up-to-you {
	font-size: 100px !important;
  }

  /* -------------------------- */
/* COMING SPRING 2024 */
/* -------------------------- */


  #coming-spring-2024 p {
	text-align: center;
	color: var(--ivory);
  }

  #coming-spring-2024 .sub-head {
	font-size: 2rem;
    font-weight: 500;
    text-transform: uppercase;
	padding-bottom: 100px;

 }

  #coming-spring-2024 .headline {
	color: var(--green);
	text-transform: uppercase;
	font-size: 4rem;
	font-family: "Brandon Grotesque", sans-serif;
	/* font-weight: 700; */
	padding-bottom: 50px;
  }

 #sign-up-for-updates-form, #request-retailer-form, #request-retailer-form-order {
    display: none;
    max-width: 650px;
}

.nf-form-content label {
	font-family: "Brandon Grotesque", sans-serif;
	color: #013a28;
}


#nf-form-title-3, #nf-form-title-4 {
	display: none;
}

#nf-field-7-container {
	margin-bottom: 0px;
}

#nf-field-7-container label {
	font-size: 2rem;
}

#nf-field-13-container label {
	font-size: 2rem;
}

#nf-field-8-container label {
	font-size: 1.5rem;
}


#nf-field-7-container input, #nf-field-8-container input, #nf-field-13-container input {
	display: none;
}

.nf-field-label .nf-label-span, .nf-field-label label {
	font-weight: 500 !important;
	text-transform: uppercase;
}

#nf-field-12, #nf-field-18 {
	font-family: "Brandon Grotesque", sans-serif;
	text-transform: uppercase;
	background: #f74131;

}

.page-id-68 .fancybox-content {
	background: #fbf9ee;
}

.forms-row .et_pb_column_15 {
	text-align: right;
}

.forms-row .et_pb_column_16 {
	text-align: left;
}

/* -----------------------------*/
/* Retailer Landing Page Styles */
/* ---------------------------- */

.page-id-557 {
	overflow-x: hidden;
}

.retailer-hero .hero-row {
	top: 100px;
}

.page-id-557 .story-block {
	height: 100%;
}

.vermilion-vertical-line-left {
	border-left: 17px solid var(--vermilion);
}

.vermilion-vertical-line-right {
	border-right: 17px solid var(--vermilion);
}


.introducing-section-1 .et_pb_row {
	display: flex;
    align-items: center;
}

.introducing-section-1 {
    position: relative;
}

.introducing-section-2 {
	clip-path: circle(0% at 50% 100%);
}


.intro-section-2-wrapper {
	background-color: #013a28;
}

 #introSectionVideo {
	mix-blend-mode: lighten;
}


.introducing-section-1 h3, .originals-section h3.uppercase {
	font-size: 6rem;
}

#circmask,.circle-mask .et_pb_code_inner{
    height: 100%;
    width: 100%;
    display: block;
}

.masker {
	clip-path: url(#mask) !important;
	-webkit-clip-path: url(#mask) !important;
	-webkit-transform:translateZ(0) !important;
	transform: translateZ(0) !important;
  }


.you-do-you-retailer-svg-1 {
	width: 80%;
    display: block;
    margin: auto;
}

.sizzle-video-section {
	min-height: 800px;
}

#casino-video, #sizzle-video {
	display: none;
}

#retailer-hero-play-btn {
	width: 220px;
	margin-top: -50px;
}

#casino-video.fancybox-content, #sizzle-video.fancybox-content {
	background: #fff0 !important;
}

#casino-video .fancybox-close-small,
#sizzle-video .fancybox-close-small {
	background-color: #f74131;
    color: #DCDACD;
    border-radius: 50px;
}

.retailer-hero-btn-section {
	height: 0px;
	overflow: visible;
}

.retailer-hero-btn {
	width: 130px;
	display: block;
    margin: auto;
	top: -50px;
	position: relative;
}

#sizzle-play-btn {
	width: 400px;
	display: block;
	margin: auto;
}

#play-btn-layer-3 {
	position: absolute;
}

.relaunch-section-1 h3.sentence-case, .relaunch-section-2 h3.sentence-case,
.relaunch-section-4 h3.sentence-case, .damn-well-please-pin h3.sentence-case {
	font-size: 4rem;
}

.relaunch-section-1 h3.uppercase, .relaunch-section-2 h3.uppercase,
.relaunch-section-4 h3.uppercase, .damn-well-please-pin h3.uppercase {
	font-size: 8rem;
}

.text-tag {
	padding: 100px 30px;
	border-radius: 0 50px 50px 0;
	height: 100%;
}

.story-block > .et_pb_row.text-tag-row {
	height: 650px;
}

.originals-section {
	height: 600px;
}

.energy-section {
	height: 600px;
}

.schedule-showing-row {
	height: 800px;
}

.schedule-showing-form-col {
	height: 100%;
	padding: 75px;
}

.logo-icon-history, .logo-icon-form {
	display: block;
	margin: auto;
}

.logo-icon-history {
	width: 300px;
	padding-bottom: 50px;
}

/* .schedule-showing-form-col .et_pb_text_11 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
} */

.page-id-557 .nf-form-content input:not([type=button]) {
	background: #8dc63f9e ;
    border: none;
    border-radius: 8px;
    box-shadow: none;
    color: #DCDACD;
}

.page-id-557 .nf-field-container .field-wrap .nf-element::placeholder {
    color: #DCDACD;
	font-family: "Brandon Grotesque", sans-serif;
}

#nf-field-28 {
	font-family: "Brandon Grotesque", sans-serif;
	text-transform: uppercase;
	background: #8dc63f;
	color: #013a28;
	text-align: center;
	width: 40%;
}

#nf-field-28:hover {
	background: #f74131;
	color: #DCDACD;
}

#nf-field-28-wrap {
	text-align: center;
}

.logo-icon-form {
	width: 165px;
	padding-bottom: 20px;
}

.logo-primary-pool-guy {
	width: 500px;
	display: block;
	margin: auto;
}

.section-pool-guy {
	height: 800px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.section-got-history {
	height: 600px;
}

/* -----------------------------*/
/* Collection Page Styles */
/* ---------------------------- */

.collection-color-title h3.uppercase > span  {
	font-size: 6rem;
}

/* -----------------------------*/
/* Order Page Styles */
/* ---------------------------- */

/* Display form on Order page */
.page-id-560 #request-retailer-form-order {
	display: block;
}

/* Hide form title on Order page */
.page-id-560 #request-retailer-form-order #nf-field-13-container {
	display: none;
}

/* -----------------------------*/
/* Marketing Page Styles */
/* ---------------------------- */

#schedule-a-showing {
	display: none;
}

.page-id-700 video::-webkit-media-controls-panel {
	background-image: none !important;
	filter: brightness(0.1);
 }

/* -----------------------------*/
/* Post Styles */
/* ---------------------------- */

.hero-row-news-events {
	position: absolute;
	right: 0;
}

.single-post h1.entry-title {
	font-family: "Brandon Grotesque", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #cba135;
}

#sidebar h2.wp-block-heading {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
	color: #013a28;
}

.single-post .entry-content p {
	font-size: 1.2rem;
     font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
     color: #013a28!important;
	 font-weight: 500 !important;
}

.et_pb_widget .wp-block-search__button {
	background-color: #8dc63f;
}

.et_pb_widget .wp-block-search__button {
	color: #fbf9ee;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.page-id-702 .et_pb_post {
	overflow: hidden;
	background-color: #fefefb;
    padding: 25px;
}

.page-id-702 .et_pb_post .entry-featured-image-url {
	margin-bottom: 0;
}

.page-id-702 .entry-featured-image-url {
  float: left;
  width: 400px; /* Adjust the width of the image column as needed */
  margin-right: 30px; /* Adjust this value to control the spacing between the image and text */
}


  .page-id-702 .entry-title,
  .page-id-702 .post-meta,
  .page-id-702 .post-content {
	overflow: hidden; /* Clear the float */
  }

  .page-id-702 .more-link {
	margin-top: 20px;
	text-transform: uppercase;
  }

  /* -----------------------------*/
/* Footer Styles */
/* ---------------------------- */



.footer-title {
	color: #8dc63f;
	font-size: 20px;
    font-weight: 700;
}

.footer-text {
	color: #fbf9ee;
	font-size: 14px;
    line-height: 20px;
	opacity: .5;
}

#footer-logo {
	margin-left: 10px;
}

.footer-icons-wrap {
	display: flex;
  	justify-content: center;
}

.footer-icons-wrap svg {
	margin: 0 10px; /* Adjust the margin value as needed */
	padding-bottom: 50px;
	fill: #8dc63f;
  }

.insta-icon,
.linkedin-icon {
	width: 23px;
}

.fb-icon {
	width: 15px;
}

.twitter-icon {
	width: 24px;
}

footer .footer .footer-icons-wrap a {
	border-bottom: none;
}
